﻿
.clearfix {
    *zoom: 1;
}
    /* For IE 6/7 */
    .clearfix:before, .clearfix:after {
        content: "";
        display: table;
    }

    .clearfix:after {
        clear: both;
    }

/* ---------- LIVE-CHAT ---------- */

#live-chat {
    bottom: 0;
    font-size: 12px;
    right: 24px;
    position: fixed;
    width: 300px;
}

    #live-chat header {
        background: rgba(0,153,255,0.7);
        border-radius: 5px 5px 0 0;
        color: #fff;
        cursor: pointer;
        padding: 0px 15px;
    }

    #live-chat h4:before {
        background: #4CAF50;
        border-radius: 50%;
        content: "";
        display: inline-block;
        height: 8px;
        margin: 0 8px 0 0;
        width: 8px;
    }

    #live-chat h4 {
        font-size: 12px;
        color:white;
    }

    #live-chat h5 {
        font-size: 12px;
        font-weight:bold;
    }

    #live-chat form {
        padding: 24px;
    }

    #live-chat input[type="text"] {
        border: 1px solid #ccc;
        border-radius: 3px;
        padding: 8px;
        outline: none;
        width: 100%;
    }

.chat-message-counter {
    background: #e62727;
    border: 1px solid #fff;
    border-radius: 50%;
    display: none;
    font-size: 12px;
    font-weight: bold;
    height: 28px;
    left: 0;
    line-height: 28px;
    margin: -15px 0 0 -15px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 28px;
}


.chat-close {
    background: #ffffff;
    border-radius: 50%;
    color: #0099ff;
    display: block;
    float: right;
    font-size: 10px;
    height: 16px;
    line-height: 16px;
    margin: 8px 0 0 0;
    text-align: center;
    width: 16px;
    text-decoration: none !important;
}

.chat {
    background: rgba(255,255,255,.9);
}

.chat-history {
    height: 385px;
    padding: 8px 24px;
    overflow-y: scroll;
}

.chat-message {
    margin: 10px 0;
    background: #FFFFFF;
    border-radius: 5px;
}

.imgLeft {
    border-radius: 50%;
    float: left;
    width: 32px;
    height: 32px;
}

.imgRight {
    border-radius: 50%;
    float: right;
    width: 40px;
    height: 40px;
}

.chat-message-content-left {
    margin-left: 56px;
    text-align:left;
}

.chat-message-content-right {
    margin-right: 56px;
    text-align: right;
}

.chat-time-left {
    float: right;
    font-size: 10px;
}

.chat-time-right {
    float: left;
    font-size: 10px;
}

.chat-feedback {
    font-style: italic;
}

.sendButton {
    font-size:20px;
    color:#808080;
    cursor:pointer;
}
    .sendButton:hover {
        color: #0099ff;
    }
